お知らせ

<緊急>現在公開中のECO Meeting ver2.20 に関して

2015年04月14日(火)

現在、AppleのAppStoreで公開しているECO Meeting Ver2.20 に関して、実際のアプリの推奨環境とAppStore上で設定されている環境に差異があることが確認されました。
Appleのアプリに関する仕様変更に併せて、ECO Meeting は Ver.2.20 より iOS7以降推奨のアプリとして開発しております。iOS6においても動作はいたしますが、インターフェイスなどをiOS7以降に準拠しておりますので、iOS6では動作保証外となります。
従来であれば、アップデート時の設定に併せて、保証外のOSバージョンには該当アプリは表示されない仕様になっており、その際にiOS6では Ver.2.16 までが表示される予定でしたが、Apple(AppStore)側の仕様によりiOS6でも該当の新バージョン(Ver.2.20)が表示され、アップデート可能となっております。これにより、iOS6で Ver.2.16 以前をご利用のお客様が、iOS6対応の最終バージョンである Ver.2.16 は表示されずに、最新の Ver.2.20 が表示されアップデート可能となっております。
現在、状況の確認と対策を進めておりますが、現時点ではiOS6でECO Meetingをご利用いただいているお客様は、アプリのバージョンアップをお控えいただきますようお願いいたします。 なお、アプリをアップデートいただいても、iOSを最新(4月14日時点での最新バージョンはiOS8.3です)にしていただければ、ECO Meetingは問題なく動作いたします。※iOSのバージョンをあげることによるECO Meeting以外への動作等は保証いたしかねます。
ご利用のお客様には、ご迷惑をお掛けいたしますが、ご理解とご協力のほどよろしくお願いいたします。

【訂正】
以前のお知らせで下記の文章を掲載しておりますが、現在AppStoreが上記状態のため、撤回し訂正させて頂きます
(撤回)
Ver.2.20のご利用には、iOS7以上が必要です。
iOS6.x.xのiPadをお使いのお客様は、ECO Meeting Ver.2.16をご利用ください。
(訂正)
Ver.2.20のご利用には、iOS7以降推奨です。
iOS6.x.xのiPadをお使いのお客様への動作は保証されません。(アップデートの際にiOSのバージョンアップもあわせて必要となる場合がございます)

本記事に関する質問・お問合わせは、下記までご連絡ください。

電話・FAXでのお問い合わせ

大阪本社 TEL:06-6339-1151 / FAX:06-6339-1155
東京営業所 TEL:03-5846-1777 / FAX:03-5846-1775

フォームによるお問い合わせ